# Jupyter Notebooks for Plotting Analysis of the "CRE over North Atlantic" study

## Paper
This is a collection of jupyter notebooks that have been used to prepare plots for the paper project

Senf, F., A. Voigt, N. Clerbaux, A. Hünerbein, and H. Deneke, **Increasing resolution and resolving convection improves the simulation of cloud-radiative effects over the North Atlantic**, J. Geophys. Res. Atmos., revision submitted in July 2020

A pre-print version of the manuscript can be downloaded at [https://doi.org/10.1002/essoar.10502408.2](https://doi.org/10.1002/essoar.10502408.2)


## Overview
An **overview** is provided [here](nbooks/00-Overview.ipynb) as starting point. All figures from the main manuscript is listed and links to the corresponding notebooks are given. 


## Python Package for Plotting and Analysis 
A python package was developed to support the analysis for the mentioned paper. The package is found [https://gitea.tropos.de/senf/proj.nawdex_analysis](https://gitea.tropos.de/senf/proj.nawdex_analysis).


## Dependencies
Some Notebooks depend on my work tools from the `tropy` package which are collected here [https://github.com/fsenf/proj.tropy](https://github.com/fsenf/proj.tropy)
